Loading...
Home / CP / ATENCIÓN: si tienes uno estos teléfonos te quedarás sin WhatsApp antes de que termine el 2016

ATENCIÓN: si tienes uno estos teléfonos te quedarás sin WhatsApp antes de que termine el 2016

Malas noticias para los que aún cuenten con los sistemas operativos que a continuación enlistaremos, pues WhatsApp, uno de los servicios de mensajería más populares, anunció que ya no estará disponible a finales de diciembre de este 2016 en ciertos modelos de celulares (lo que implica millones de teléfonos viejos).

Según advirtió la compañía, todos los smartphones que cuenten con estos sistemas operativos ya no podrán usar la aplicación entre finales de diciembre de este año y 1 de enero de 2017:

Sistemas operativos obsoletos

  • Android 2.1 and Android 2.2
  • Windows Phone 7
  • iPhone 3GS/iOS 6

“Si utilizas uno de estos dispositivos móviles afectados, te recomendamos que te actualices con un nuevo teléfono Android, iPhone o Windows antes del final de 2016 para continuar usando WhatsApp”.

Asimismo, habrá otros modelos que también serán abandonados por esta aplicación, los cuales podrás usarlos solo un poco más de tiempo, hasta junio de 2017. Esta expansión de tiempo se debe a la presión de los usuarios. En junio del 2017, todos los teléfonos BlackBerry perderán el contacto con WhatsApp, incluso los relativamente nuevos, como el BlackBerry 10.

Modelos que servirán hasta junio del 2017

  • BlackBerry OS
  • BlackBerry 10
  • Nokia S40
  • Nokia Symbian S60

“Cuando empezamos WhatsApp, en 2009, el uso de dispositivos móviles por parte de la gente era muy diferente al de hoy. La App Store de Apple tenía sólo unos meses, y alrededor del 70% de los teléfonos inteligentes vendidos en el momento tenían sistemas operativos ofrecidos por BlackBerry y Nokia. Los sistemas operativos ofrecidos por Google, Apple y Microsoft -que representan el 99,5 por ciento de las ventas de hoy- estaban en menos del 25 por ciento de los dispositivos móviles vendidos en ese momento”.

Así que si quieres seguir usando WhatsApp, tendrás que comprar celulares que funcionen con los siguientes sistemas:

¿Cuáles debo tener?

  • Android 2.3
  • Windows Phone 8
  • iOS 7

De acuerdo con la empresa, la decisión se debe a que:

“Esos teléfonos antiguos no ofrecen el tipo de capacidades que necesitamos para expandir las posibilidades de WhatsApp en el futuro”.